FASTAQ-REVERSE_COMPLEMENT(1)

NAME
fastaq_reverse_complement - Reverse complement all sequences

DESCRIPTION
usage: fastaq_reverse_complement <infile> <outfile>

Reverse complement all sequences

  positional arguments:

infile
    Name of input file

outfile
    Name of output file

  options:

-h, --help
    show this help message and exit